.searchBar form{padding: 20px 0;}
.searchBar .ccm-search-block-text{background: whitesmoke; border: none !important; color: #0070b4; line-height: 2.8rem; font-size: 24px; padding: 3px 20px; height: inherit;}
.searchBar .ccm-search-block-text:focus{background: whitesmoke;}
.searchBar ::-webkit-input-placeholder{color: #0070b4;}
.searchBar ::-moz-placeholder{color: #0070b4;}
.searchBar :-moz-placeholder{color: #0070b4;}
.searchBar :-ms-input-placeholder{color: #0070b4;}
.searchBar .input-group{margin-bottom: 0;}